<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main" xml:lang="fro">W (Wautier)</title>
            <author>Maire_du_Hamel
<idno type="URI" subtype="JONAS">http://jonas.irht.cnrs.fr/intervenant/614</idno>
            </author>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2025</date>
            </edition>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="acorbellari">Alain Corbellari</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="alavrent">Alexei Lavrentiev</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="apinche">Ariane Pinche</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="blaid">Baptiste Laïd</name>
            </respStmt>
            <respStmt>
               <resp>robot</resp>
               <name xml:id="bot">bot bot</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="cguill01">Céline Guillot-Barbance</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="clachet">Claude Lachet</name>
            </respStmt>
            <respStmt>
               <resp>editeur</resp>
               <resp>traducteur</resp>
               <resp>chef de projet</resp>
               <name xml:id="cpierreville">Corinne Pierreville</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ggruber">Gauthier Grüber</name>
            </respStmt>
            <respStmt>
               <resp>ingénieur</resp>
               <name xml:id="jnuguet">Jules Nuguet</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ngarnier">Nicolas Garnier</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="rbellon">Roger Bellon</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="rtrachsler">Richard Trachsler</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="veugene1">Valentine Eugène</name>
            </respStmt>
            <respStmt>
               <resp>ingénieur</resp>
               <name xml:id="myamagata">Moe Yamagata</name>
            </respStmt>
            <respStmt>
               <resp>relecteur</resp>
               <resp>relecteur-traduction</resp>
               <resp>membre</resp>
               <name xml:id="djustine">Justine Dockx</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ymosset">Yannick Mosset</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="jfritz">Jean-Marie Fritz</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="fgingras">Francis Gingras</name>
            </respStmt>
            <respStmt>
               <resp>editeur</resp>
               <resp>relecteur</resp>
               <resp>traducteur</resp>
               <resp>relecteur-traduction</resp>
               <resp/>
               <name> </name>
            </respStmt>
         </editionStmt>
         <extent>
            <num xml:id="nb_tokens_given">158</num>
            <num xml:id="nb_mots_given">132</num>
         </extent>
         <publicationStmt>
            <publisher>
               <name>ENS de Lyon / UMR 5317 IHRIM, Base de français médiéval, projet Fabliaux</name>
            </publisher>
            <address>
               <addrLine>15, parvis René Descartes</addrLine>
               <addrLine>69342 Lyon BP7000 Cedex 07</addrLine>
               <addrLine>Tél : 04 37 37 63 10</addrLine>
               <addrLine>Mèl : bfm@ens-lyon.fr</addrLine>
               <addrLine>http://bfm.ens-lyon.fr</addrLine>
            </address>
            <idno type="bfm">http://catalog.bfm-corpus.org/fabliaux/W_BnF-12603</idno>
            <availability status="free">
               <licence target="http://creativecommons.org/licenses/by-nc-sa/4.0/">
                  <ab type="availability_bfm">Les Conditions générales d'utilisation de la Base de Français Médiéval (http://txm.bfm-corpus.org/bfm/files/CGU.pdf), 
                        et notamment son Article 5 « PROPRIETE INTELLECTUELLE », s'appliquent à tous les textes de la BFM.</ab>
                  <ab type="how_to_cite">
                     <label>Comment citer ce texte :</label>
                     <bibl>Maire du Hamel, W (Wautier), édité par Corinne Pierreville en collaboration avec Justine Dockx. Publié en ligne par l’ENS de Lyon dans la Base de français médiéval, 2025, http://catalog.bfm-corpus.org/fabliaux/W_BnF-12603.</bibl>
                        D'autres formules de citation de la BFM sont proposées sur la page web suivante :
                        http://bfm.ens-lyon.fr/spip.php?article281.</ab>
                  <ab type="availability_file">
                     <label>Conditions d'utilisation de ce fichier :</label>
                        Ce fichier numérique est composé du corps de texte médiéval (restauré par son ou ses éditeur(s) scientifique(s)), des apparats critiques (introductions, notes, glossaires, explications, du texte d'origine (ou des enrichissements) qui ont été réalisés dans le cadre de la restauration des textes par les Editeurs Scientifiques) et des suppléments numériques : balisage XML-TEI, métadonnées (teiHeader), balisage du discours direct, étiquetage morpho-syntaxique, lemmatisation. Le texte et les suppléments numériques sont libres de droit et peuvent à ce titre être téléchargés et réutilisés librement. Les apparats critiques sont soumis à une licence de type CC BY-NC-SA 3.0 FR  http://creativecommons.org/licenses/by-nc-sa/3.0/fr. Les Utilisateurs s’engagent à respecter les termes de cette licence. 
                    </ab>
                  <ab type="availability_txmweb" subtype="illimité">
                     <label>Conditions d'utilisation par le portail BFM :</label>
                        Pas de limitation dans l'usage des fonctionnalités. Téléchargement autorisé.</ab>
               </licence>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <msDesc type="main" xml:id="BnF-12603">
               <msIdentifier>
                  <settlement>Paris</settlement>
                  <repository>Bibliothèque nationale de France</repository>
                  <idno>français  12603</idno>
                  <idno type="URI" subtype="Notice" n="Arlima">https://www.arlima.net/mss/france/paris/bibliotheque_nationale_de_france/francais/12603.html</idno>
                  <idno type="URI" subtype="Notice" n="Jonas">https://jonas.irht.cnrs.fr/consulter/manuscrit/detail_manuscrit.php?projet=45811</idno>
                  <idno type="URI" subtype="Notice" n="Archives_et_manuscrits">https://archivesetmanuscrits.bnf.fr/ark:/12148/cc43793r</idno>
                  <idno type="URI" subtype="Data" n="Biblissima">
https://data.biblissima.fr/entity/Q46033</idno>
                  <idno type="URI" subtype="Fac-similé">https://gallica.bnf.fr/ark:/12148/btv1b104673329</idno>
                  <idno type="URI" subtype="Manifeste_IIIF">https://gallica.bnf.fr/ark:/12148/btv1b104673329/manifest.json</idno>
               </msIdentifier>
               <msContents>
                  <msItem xml:id="trAveuglesCortebarbe_BnF-12603">
                     <locus>f. 240vb-242va</locus>
                     <title>Les trois Aveugles de Compiegne</title>
                  </msItem>
                  <msItem xml:id="quSohaisMartin_BnF-12603">
                     <title>Les quatre souhais saint Martin</title>
                  </msItem>
                  <msItem xml:id="Auberee_BnF-12603">
                     <title>Auberee</title>
                  </msItem>
                  <msItem xml:id="CoilleNoire_BnF-12603">
                     <title>La couille noire</title>
                  </msItem>
                  <msItem xml:id="ContrarieuseMarieDeFrance_BnF-12603">
                     <title>La contrarieuse</title>
                  </msItem>
                  <msItem xml:id="DameEscoillee_BnF-12603">
                     <locus>f. 271r-274r</locus>
                     <title>La dame escoillee</title>
                  </msItem>
                  <msItem xml:id="FemmeCunquieBaron_BnF-12603">
                     <locus>f. 301va-301vb</locus>
                     <title>La femme qui cunquie son baron</title>
                  </msItem>
                  <msItem xml:id="FemmePendreMarieDeFrance_BnF-12603">
                     <title>La femme qui fist pendre son mari</title>
                  </msItem>
                  <msItem xml:id="Grue1_BnF-12603">
                     <title>La Damoisele a la grue I</title>
                  </msItem>
                  <msItem xml:id="MaleHonte2HuonDeCambrai_BnF-12603">
                     <title>La Male Honte II</title>
                  </msItem>
                  <msItem xml:id="PrestreAbevete_BnF-12603">
                     <locus>f. 240rb-240va</locus>
                     <title>Le prestre ki abevete</title>
                  </msItem>
                  <msItem xml:id="PrestreChevalierMillesAmiens_BnF-12603">
                     <title>Le Prestre et le chevalier</title>
                  </msItem>
                  <msItem xml:id="PrestrePorte_BnF-12603">
                     <title>Le Prestre qu'on porte</title>
                  </msItem>
                  <msItem xml:id="ValletMalaise_BnF-12603">
                     <title>Le Vallet qui d'aise a malaise se met</title>
                  </msItem>
                  <msItem xml:id="VilainBailluelBodel_BnF-12603">
                     <title>Le Vilain de Bailluel</title>
                  </msItem>
                  <msItem xml:id="VilainFameDru_BnF-12603">
                     <title>Le vilain qui od sa fame vit aler son dru</title>
                  </msItem>
                  <msItem xml:id="VilainFelunesse_BnF-12603">
                     <title>Le vilain et la femme felunesse</title>
                  </msItem>
                  <msItem xml:id="VilainFolet_BnF-12603">
                     <title>Le vilain et le folet</title>
                  </msItem>
                  <msItem xml:id="VilainHomeFeme_BnF-12603">
                     <title>Le vilain qui vit un autre home od sa feme</title>
                  </msItem>
                  <msItem xml:id="W_BnF-12603">
                     <locus>f. 256ra</locus>
                     <title>W (Wautier)</title>
                  </msItem>
               </msContents>
               <history>
                  <origin notBefore="1280-01-01" notAfter="1320-12-31">
                     <p>fin 13e- début du 14e s.</p>
                  </origin>
               </history>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <creation>
            <title type="main" xml:lang="fro">W (Wautier)</title>
            <title type="modern" xml:lang="fr">W (Wautier)
            </title>
            <date notBefore="1190-01-01" notAfter="1299-12-31" when="1250-01-01">fin du 12e ou 13e</date>
            <region type="dialecte_oeuvre">Non défini</region>
            <idno type="INV" subtype="Bedier">147</idno>
            <idno type="INV" subtype="Nykrog">160</idno>
            <idno type="INV" subtype="Jodogne">160</idno>
            <idno type="INV" subtype="NRCF">101</idno>
            <idno type="URI" n="Jonas">https://jonas.irht.cnrs.fr/oeuvre/2340</idno>
            <idno type="URI" n="Arlima">https://www.arlima.net/uz/w_fabliau.html</idno>
         </creation>
         <langUsage>
            <language ident="fro"/>
         </langUsage>
         <textClass>
            <keywords scheme="http://authorities.bfm-corpus.org">
               <term type="domaine">littérature</term>
               <term type="genre" cert="medium">Fabliau</term>
               <term type="forme">vers</term>
               <term type="relation">non renseigné</term>
            </keywords>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#cpierreville" when="2024-09-04T15:54:30" n="v1.0">Utilisation du fichier W[BnF 12603]trad-v1.0.docx</change>
         <change who="#cpierreville" when="2024-09-04T15:54:30" n="v2.0">Utilisation du fichier W[BnF 12603]v2.0.docx</change>
         <change who="#bot" when="2024-09-05" n="v2.0">Transformation avec Oxgarage du fichier W[BnF 12603]2.0.docx</change>
         <change who="#bot" when="2024-09-05" n="v1.0">Transformation avec Oxgarage du fichier W[BnF 12603]1.0.docx</change>
         <change who="#djustine" when="2024-09-22T19:23:06" n="v2.1">Utilisation du fichier W[BnF 12603]v2.1_relue_JD.docx</change>
         <change who="#bot" when="2024-09-23" n="v2.1">Transformation avec Oxgarage du fichier W[BnF 12603]2.1.docx</change>
         <change who="#djustine" when="2024-09-24T13:37:55" n="v1.2">Utilisation du fichier W[BnF 12603]trad-v1.2_relu_JD.docx</change>
         <change who="#bot" when="2024-09-25" n="v1.2">Transformation avec Oxgarage du fichier W[BnF 12603]1.2.docx</change>
         <change who="#cpierreville" when="2024-09-25T13:19:08" n="v1.3">Utilisation du fichier W[BnF 12603]trad-v1.3.docx</change>
         <change who="#cpierreville" when="2024-09-25T13:19:23" n="v2.2">Utilisation du fichier W[BnF 12603]v2.2.docx</change>
         <change who="#bot" when="2024-09-26" n="v2.2">Transformation avec Oxgarage du fichier W[BnF 12603]2.2.docx</change>
         <change who="#bot" when="2024-09-26" n="v1.3">Transformation avec Oxgarage du fichier W[BnF 12603]1.3.docx</change>
         <change who="#cpierreville" when="2024-12-29T14:40:39" n="v1.4">Utilisation du fichier W[BnF 12603]trad-v1.4.docx</change>
         <change who="#bot" when="2024-12-30" n="v1.4">Transformation avec Oxgarage du fichier W[BnF 12603]1.4.docx</change>
      </revisionDesc>
   </teiHeader>
   <text source="W_BnF-12603">
      <body>
         <pb n="256r"
              xml:id="pb_1"
              facs="https://gallica.bnf.fr/iiif/ark:/12148/btv1b104673329/f523/full/pct:50/0/native.jpg"/>
         <cb n="256ra"/>
         <lg>
            <l n="1">
               <lb n="1"/>
               <pc xml:id="w_W_BnF12603_1">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
               <pc xml:id="w_W_BnF12603_2">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
               <pc xml:id="w_W_BnF12603_3">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
               <w xml:id="w_W_BnF12603_4">le</w>
               <w xml:id="w_W_BnF12603_5">ren<space type="degl"/>voient</w>
               <w xml:id="w_W_BnF12603_6">en</w>
               <w xml:id="w_W_BnF12603_7">s’</w>
               <w xml:id="w_W_BnF12603_8">a<space type="degl"/>beïe</w>
               <pc xml:id="w_W_BnF12603_9">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="2">
               <lb n="2"/>
               <w xml:id="w_W_BnF12603_10"><choice><orig>b</orig><reg>B</reg></choice>ien</w>
               <w xml:id="w_W_BnF12603_11">ot</w>
               <w xml:id="w_W_BnF12603_12">li</w>
               <w xml:id="w_W_BnF12603_13">dans</w>
               <w xml:id="w_W_BnF12603_14"><choice><orig>l</orig><reg>L</reg></choice>oussiet</w>
               <w xml:id="w_W_BnF12603_15">s’</w>
               <w xml:id="w_W_BnF12603_16">en</w>
               <w xml:id="w_W_BnF12603_17">crie</w>
               <note type="philologique">
                  <p rend="footnote text" style="text-align: justify;">Le NRCF édite <hi rend="italic">sen crie </hi>et comprend que <hi rend="italic">crie </hi>est un substantif au sens de « proclamation publique » et que <hi rend="italic">sen</hi> est l’adverbe <hi rend="italic">sans. </hi>On aboutit au sens de « sans le crier sur les toits, discrètement ». L’attestation de <hi rend="italic">crie </hi>en ce sens est cependant tardive, alors que le fragment comporte des termes qui ont disparu du moyen français, comme les verbes <hi rend="italic">refroier</hi> et <hi rend="italic">falouser. </hi>Nous pensons donc, comme Foerster, qu’il faut lire <hi rend="italic">s’en crie, </hi>et nous supposons que l’expression est utilisée au sens de « se plaindre de quelque chose ».</p>
               </note>
               <pc xml:id="w_W_BnF12603_18">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="3">
               <lb n="3"/>
               <pc xml:id="w_W_BnF12603_19">
                  <choice>
                     <orig>.</orig>
                     <reg/>
                  </choice>
               </pc>
               <w xml:id="w_W_BnF12603_20">W<ex>autiers</ex></w>
               <pc xml:id="w_W_BnF12603_21">
                  <choice>
                     <orig>.</orig>
                     <reg/>
                  </choice>
               </pc>
               <w xml:id="w_W_BnF12603_22">vint</w>
               <w xml:id="w_W_BnF12603_23">a</w>
               <w xml:id="w_W_BnF12603_24"><choice><orig>c</orig><reg>C</reg></choice>okeriaumont</w>
               <pc xml:id="w_W_BnF12603_25">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="4">
               <lb n="4"/>
               <w xml:id="w_W_BnF12603_26"><choice><orig>p</orig><reg>P</reg></choice><ex>ar</ex></w>
               <w xml:id="w_W_BnF12603_27">le</w>
               <w xml:id="w_W_BnF12603_28">païs</w>
               <w xml:id="w_W_BnF12603_29">note</w>
               <w xml:id="w_W_BnF12603_30"><ex>et</ex></w>
               <w xml:id="w_W_BnF12603_31">semont</w>
            </l>
            <l n="5">
               <lb n="5"/>
               <w xml:id="w_W_BnF12603_32">viegne</w>
               <w xml:id="w_W_BnF12603_33" join="right">a</w>
               <w xml:id="w_W_BnF12603_34">li</w>
               <w xml:id="w_W_BnF12603_35">ki</w>
               <w xml:id="w_W_BnF12603_36">en</w>
               <w xml:id="w_W_BnF12603_37">a</w>
               <w xml:id="w_W_BnF12603_38">mestier</w>
               <pc xml:id="w_W_BnF12603_39">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="6">
               <lb n="6"/>
               <w xml:id="w_W_BnF12603_40">Il</w>
               <w xml:id="w_W_BnF12603_41">set</w>
               <w xml:id="w_W_BnF12603_42">de</w>
               <w xml:id="w_W_BnF12603_43">tous</w>
               <w xml:id="w_W_BnF12603_44">maus</w>
               <w xml:id="w_W_BnF12603_45">co<ex>n</ex>seillier</w>
               <pc xml:id="w_W_BnF12603_46">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="7">
               <lb n="7"/>
               <w xml:id="w_W_BnF12603_47"><choice><orig>I</orig><reg>i</reg></choice>l</w>
               <w xml:id="w_W_BnF12603_48">est</w>
               <w xml:id="w_W_BnF12603_49">li</w>
               <w xml:id="w_W_BnF12603_50">mieudres</w>
               <w xml:id="w_W_BnF12603_51">marichaus</w>
            </l>
            <l n="8">
               <lb n="8"/>
               <w xml:id="w_W_BnF12603_52"><choice><orig>D</orig><reg>d</reg></choice>e</w>
               <w xml:id="w_W_BnF12603_53">faire</w>
               <w xml:id="w_W_BnF12603_54">re<choice><orig>u</orig><reg>v</reg></choice>enir</w>
               <w xml:id="w_W_BnF12603_55">che<choice><orig>u</orig><reg>v</reg></choice>iaus</w>
               <pc xml:id="w_W_BnF12603_56">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="9">
               <lb n="9"/>
               <w xml:id="w_W_BnF12603_57"><ex>et</ex></w>
               <w xml:id="w_W_BnF12603_58">bien</w>
               <w xml:id="w_W_BnF12603_59">set</w>
               <w xml:id="w_W_BnF12603_60">foutre</w>
               <w xml:id="w_W_BnF12603_61" join="right">as</w>
               <w xml:id="w_W_BnF12603_62">piés</w>
               <w xml:id="w_W_BnF12603_63">descaus</w>
            </l>
            <l n="10">
               <lb n="10"/>
               <w xml:id="w_W_BnF12603_64"><ex>et</ex></w>
               <w xml:id="w_W_BnF12603_65">b<ex>ie</ex>n</w>
               <w xml:id="w_W_BnF12603_66">refroier</w>
               <w xml:id="w_W_BnF12603_67">vielles</w>
               <w xml:id="w_W_BnF12603_68">piaus</w>
               <pc xml:id="w_W_BnF12603_69">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="11">
               <lb n="11"/>
               <w xml:id="w_W_BnF12603_70">M<ex>o</ex>lt</w>
               <w xml:id="w_W_BnF12603_71">est</w>
               <pc xml:id="w_W_BnF12603_72">
                  <choice>
                     <orig>.</orig>
                     <reg/>
                  </choice>
               </pc>
               <w xml:id="w_W_BnF12603_73">W<ex>autiers</ex></w>
               <pc xml:id="w_W_BnF12603_74">
                  <choice>
                     <orig>.</orig>
                     <reg/>
                  </choice>
               </pc>
               <w xml:id="w_W_BnF12603_75">entiers</w>
               <w xml:id="w_W_BnF12603_76">co<ex>m</ex>pains</w>
               <pc xml:id="w_W_BnF12603_77">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="12">
               <lb n="12"/>
               <w xml:id="w_W_BnF12603_78" join="right" ana="#aggl-cert_low">ki</w>
               <w xml:id="w_W_BnF12603_79">ensi</w>
               <w xml:id="w_W_BnF12603_80">falouse</w>
               <w xml:id="w_W_BnF12603_81">vilains</w>
               <pc xml:id="w_W_BnF12603_82">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
            <l n="13">
               <lb n="13"/>
               <w xml:id="w_W_BnF12603_83"><choice><orig>I</orig><reg>J</reg></choice>a</w>
               <w xml:id="w_W_BnF12603_84">deniers</w>
               <w xml:id="w_W_BnF12603_85">ne</w>
               <w xml:id="w_W_BnF12603_86">leur</w>
               <w xml:id="w_W_BnF12603_87">demourast</w>
            </l>
            <l n="14">
               <lb n="14"/>
               <w xml:id="w_W_BnF12603_88">q<ex>ue</ex></w>
               <w xml:id="w_W_BnF12603_89">tout</w>
               <w xml:id="w_W_BnF12603_90">n’</w>
               <w xml:id="w_W_BnF12603_91">eüst</w>
               <w xml:id="w_W_BnF12603_92"><ex>et</ex></w>
               <w xml:id="w_W_BnF12603_93">emboursast</w>
               <pc xml:id="w_W_BnF12603_94">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="15">
               <lb n="15"/>
               <w xml:id="w_W_BnF12603_95"><ex>et</ex></w>
               <w xml:id="w_W_BnF12603_96">puis<space type="degl" cert="low"/>se<space type="degl"/>di</w>
               <w xml:id="w_W_BnF12603_97">li</w>
               <w xml:id="w_W_BnF12603_98">aida</w>
               <w xml:id="w_W_BnF12603_99"><choice><orig>d</orig><reg>D</reg></choice>iex</w>
            </l>
            <l n="16">
               <lb n="16"/>
               <w xml:id="w_W_BnF12603_100">k’</w>
               <w xml:id="w_W_BnF12603_101">il</w>
               <w xml:id="w_W_BnF12603_102">fu</w>
               <w xml:id="w_W_BnF12603_103">de</w>
               <w xml:id="w_W_BnF12603_104">p<ex>ar</ex></w>
               <w xml:id="w_W_BnF12603_105">le</w>
               <w xml:id="w_W_BnF12603_106">roi</w>
               <w xml:id="w_W_BnF12603_107">baillieus</w>
               <pc xml:id="w_W_BnF12603_108">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
            <l n="17">
               <lb n="17"/>
               <w xml:id="w_W_BnF12603_109"><choice><orig>a</orig><reg>A</reg></choice></w>
               <w xml:id="w_W_BnF12603_110">cest</w>
               <w xml:id="w_W_BnF12603_111">mot</w>
               <w xml:id="w_W_BnF12603_112">fine</w>
               <w xml:id="w_W_BnF12603_113">sen</w>
               <w xml:id="w_W_BnF12603_114">fabliel</w>
            </l>
            <l n="18">
               <lb n="18"/>
               <w xml:id="w_W_BnF12603_115">li</w>
               <w xml:id="w_W_BnF12603_116"><choice><orig>i</orig><reg>j</reg></choice>o<choice><orig>u</orig><reg>v</reg></choice>enes</w>
               <w xml:id="w_W_BnF12603_117">mairẹs</w>
               <w xml:id="w_W_BnF12603_118">du</w>
               <w xml:id="w_W_BnF12603_119"><choice><orig>h</orig><reg>H</reg></choice>amiel</w>
               <pc xml:id="w_W_BnF12603_120">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="19">
               <lb n="19"/>
               <w xml:id="w_W_BnF12603_121">ki</w>
               <w xml:id="w_W_BnF12603_122">de</w>
               <pc xml:id="w_W_BnF12603_123">
                  <choice>
                     <orig>.</orig>
                     <reg/>
                  </choice>
               </pc>
               <w xml:id="w_W_BnF12603_124">W<ex>autier</ex></w>
               <pc xml:id="w_W_BnF12603_125">
                  <choice>
                     <orig>.</orig>
                     <reg/>
                  </choice>
               </pc>
               <w xml:id="w_W_BnF12603_126">trou<choice><orig>u</orig><reg>v</reg></choice>a</w>
               <w xml:id="w_W_BnF12603_127">le</w>
               <w xml:id="w_W_BnF12603_128">vie</w>
            </l>
            <l n="20">
               <lb n="20"/>
               <w xml:id="w_W_BnF12603_129"><choice><orig>D</orig><reg>d</reg></choice>ont</w>
               <w xml:id="w_W_BnF12603_130">il</w>
               <w xml:id="w_W_BnF12603_131">fist</w>
               <w xml:id="w_W_BnF12603_132">ceste</w>
               <w xml:id="w_W_BnF12603_133">letanie</w>
            </l>
            <l n="21">
               <lb n="21"/>
               <w xml:id="w_W_BnF12603_134"><ex>et</ex></w>
               <w xml:id="w_W_BnF12603_135">ceste</w>
               <w xml:id="w_W_BnF12603_136">grande</w>
               <w xml:id="w_W_BnF12603_137">risee</w>
               <note type="philologique">
                  <p rend="footnote text" style="text-align: justify;">Vers de sept syllabes. Suivent encore cinq vers de cinq syllabes sur la même rime, ce qui incite le NRCF à parler de sixain ou sizain, et à voir dans le vers 21 un vers initialement de cinq syllabes, remanié ultérieurement par le copiste. On ignore si ces six vers faisaient ou non partie du fabliau initial.</p>
               </note>
               <pc xml:id="w_W_BnF12603_138">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="22">
               <lb n="22"/>
               <w xml:id="w_W_BnF12603_139">Cousturielle</w>
               <w xml:id="w_W_BnF12603_140">usee</w>
               <note type="philologique">
                  <p rend="footnote text">Les cinq derniers vers ne comptent plus que cinq syllabes. </p>
               </note>
               <pc xml:id="w_W_BnF12603_141">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="23">
               <lb n="23"/>
               <w xml:id="w_W_BnF12603_142">poinille</w>
               <w xml:id="w_W_BnF12603_143">huree</w>
            </l>
            <l n="24">
               <lb n="24"/>
               <w xml:id="w_W_BnF12603_144"><ex>et</ex></w>
               <w xml:id="w_W_BnF12603_145">coulle</w>
               <w xml:id="w_W_BnF12603_146">en<space type="degl"/>trapee</w>
               <pc xml:id="w_W_BnF12603_147">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="25">
               <lb n="25"/>
               <w xml:id="w_W_BnF12603_148"><choice><orig>D</orig><reg>d</reg></choice>e</w>
               <w xml:id="w_W_BnF12603_149">con</w>
               <w xml:id="w_W_BnF12603_150">liepe</w>
               <w xml:id="w_W_BnF12603_151">en<space type="degl"/>flee</w>
               <pc xml:id="w_W_BnF12603_152">
                  <choice>
                     <orig/>
                     <reg>:</reg>
                  </choice>
               </pc>
            </l>
            <l n="26">
               <lb n="26"/>
               <w xml:id="w_W_BnF12603_153"><choice><orig>D</orig><reg>d</reg></choice>e</w>
               <w xml:id="w_W_BnF12603_154">chou</w>
               <w xml:id="w_W_BnF12603_155">plus</w>
               <w xml:id="w_W_BnF12603_156">m’</w>
               <w xml:id="w_W_BnF12603_157">a<space type="degl"/>gree</w>
               <pc xml:id="w_W_BnF12603_158">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
         </lg>
      </body>
   </text>
</TEI>
